/*
Theme Name:   Astra Child
Description:  Astra Child Theme
Template:     astra
Version:      1.0.0
*/


.t-normal h2 {
    text-transform: none;
}

.elementor-25 .elementor-element.elementor-element-0f21f2b:not(.elementor-motion-effects-element-type-background),
.elementor-25 .elementor-element.elementor-element-0f21f2b>.elementor-motion-effects-container>.elementor-motion-effects-layer,
#content {
    background: #FCEAD8 !important;
}

/*Home banner styles*/
body .banner-h {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 90% !important;
    max-width: 750px !important;
}

body .banner-button {
    left: 50% !important;
    top: 66% !important;
    transform: translate(-50%, -50%) !important;
    width: max-content !important;
}

/*Contact page*/
.icon-text p {
    word-wrap: break-word;
}

.contact-form form input,
.contact-form form textarea,
.contact-form form button,
.contact-form form label {
    text-transform: none;
}

.contact-form form button {
    color: #fff;
}

.contact-form p {
    text-transform: none;
    color: green;
}

.contact-form .wpforms-field-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

.contact-form .wpforms-field.wpforms-field-textarea {
    grid-column: 1/-1;
}

/*navigation*/
.mobile-contact-button a {
    width: 43.5px !important;
    height: 43.5px !important;
    padding: 0 !important;
    border-radius: 4px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.desktop-contact-button a {
    white-space: nowrap;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5041
 {
    display: flex;
    align-items: center;
    justify-content: center;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5041 a, li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5041 a:hover {
    background: #c4343d;
    width: 150px !important;
    display: inline-block;
    height: 40px !important;
    padding: 0 !important;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 0;
    color: #FCEAD8 !important;
    border-radius: 5px;
}
.desktop-menu a{
    font-size: 1.125rem !important;
}

/*lazy load*/
img.lazy {
    opacity: 0;
}

img:not(.initial) {
    transition: opacity 1s;
}

img.initial,
img.loaded,
img.error {
    opacity: 1;
}

img:not([src]) {
    visibility: hidden;
}


@media(max-width: 768px) {
    body .banner-h h2 {
        font-size: 26px !important;
    }

    body .banner-button {
        top: 74% !important;
    }

    body .banner-button a {
        font-size: 11px !important;
    }

    .icon-text p {
        padding: 4px;
    }
}